{{Circle
| arrangement =Y
| name        ={{lang|ja|赤音羽}}
| name_en     =Akanebane
| logo        =Akanebane_banner.jpg

| intro       =Akanebane ({{lang|ja|赤音羽}}) is a circle based in China.

| dates       =2016–present
| url         =
| genre       =
| members     =
:hanachan — leader
: {{lang|zh|提娘}} — vocalist

| description =

| album1      ={{DiscographyItem|DIVE promotion disk|CYCD-0001PD.jpg|2016-02-21|THO6}}

| album2      ={{DiscographyItem|DIVE|CYCD-0001.jpg|2016-04-30|ComiDay 17}}

| album3      ={{DiscographyItem|Suture:|CYCD-0002.jpg|2016-12-03|ComiCup 19}}

| album4      ={{DiscographyItem|Dreamfall|CYCD-0003.jpg|2019-08-12|Comiket 96}}
}}